/* =========================
   Floor 29 – Rooms
   ========================= */


.room-29-1 {
    position: absolute;
    top: 25.8%;
    left: 52%;
    width: 48%;
    height: 48.4%;
}

.room-29-8 {
    position: absolute;
    top: 25.8%;
    left: 0.2%;
    width: 45.6%;
    height: 48.5%;
}

.room-29-2 {
    position: absolute;
    top: 66.8%;
    left: 62%;
    width: 11%;
    height: 7.4%;
}

.room-29-3 {
    position: absolute;
    top: 34.8%;
    left: 77%;
    width: 13%;
    height: 11.4%;
}

.room-29-4 {
    position: absolute;
    top: 41.4%;
    left: 45.5%;
    width: 10%;
    height: 5.6%;
}

.room-29-5 {
    position: absolute;
    top: 32.6%;
    left: 46.2%;
    width: 7.8%;
    height: 7.8%;
}

.room-29-6 {
    position: absolute;
    top: 26.8%;
    left: 53%;
    width: 5.8%;
    height: 4%;
}

.room-29-7 {
    position: absolute;
    top: 21.2%;
    left: 53%;
    width: 15.4%;
    height: 4.5%;
}

.room-29-9 {
    position: absolute;
    top: 45.5%;
    left: 20.4%;
    width: 9.4%;
    height: 9.5%;
}

.room-29-10 {
    position: absolute;
    top: 45.5%;
    left: 0.4%;
    width: 6.4%;
    height: 10.5%;
}

.room-29-11 {
    position: absolute;
    top: 74.36%;
    left: 25.4%;
    width: 48.4%;
    height: 25.4%;
}

.room-29-12 {
    position: absolute;
    top: 62.36%;
    left: 43.4%;
    width: 14.4%;
    height: 13.4%;
}

.room-29-13 {
    position: absolute;
    top: 30%;
    left: 23.4%;
    width: 6.4%;
    height: 4.3%;
}

.room-29-14 {
    position: absolute;
    top: 80.5%;
    left: 66.4%;
    width: 18.4%;
    height: 6%;
}

